CVE-2008-5513

Impact:
Critical
Public Date:
2008-12-16
Bugzilla:
476289: CVE-2008-5513 Firefox XSS vulnerabilities in SessionStore

The MITRE CVE dictionary describes this issue as:

Unspecified vulnerability in the session-restore feature in Mozilla Firefox 3.x before 3.0.5 and 2.x before 2.0.0.19 allows remote attackers to bypass the same origin policy, inject content into documents associated with other domains, and conduct cross-site scripting (XSS) attacks via unknown vectors related to restoration of SessionStore data.

Find out more about CVE-2008-5513 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux version 2.1 (seamonkey) RHSA-2008:1037 2008-12-17
Red Hat Enterprise Linux Desktop version 5 (thunderbird) RHSA-2009:0002 2009-01-07
Red Hat Enterprise Linux version 3 (seamonkey) RHSA-2008:1037 2008-12-17
Red Hat Enterprise Linux version 4 (thunderbird) RHSA-2009:0002 2009-01-07
Red Hat Enterprise Linux version 4 (firefox) RHSA-2008:1036 2008-12-17
Red Hat Enterprise Linux version 4 (seamonkey) RHSA-2008:1037 2008-12-17
Red Hat Enterprise Linux Optional Productivity Applications version 5 (thunderbird) RHSA-2009:0002 2009-01-07
Red Hat Enterprise Linux version 5 (firefox) RHSA-2008:1036 2008-12-17

Affected Packages State

Platform Package State
Red Hat Enterprise Linux version 5 nspr 4.7.3-2.el5 Fixed
Red Hat Enterprise Linux version 5 nss 3.12.2.0-2.el5 Fixed
Red Hat Enterprise Linux version 5 xulrunner 1.9.0.5-1.el5_2 Fixed
Red Hat Enterprise Linux version 4 nss 3.12.2.0-1.el4 Fixed
Red Hat Enterprise Linux version 4 nspr 4.7.3-1.el4 Fixed